gio-sharp GLib.GInterfaceAdapter GLib.IActionGroup GLib.IWrapper To be added. To be added.
- Constructor
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Event
  GLib.Signal("action-added")
  GLib.ActionAddedHandler To be added. To be added.
- Event
  GLib.Signal("action-enabled-changed")
  GLib.ActionEnabledChangedHandler To be added. To be added.
- Event
  GLib.Signal("action-removed")
  GLib.ActionRemovedHandler To be added. To be added.
- Event
  GLib.Signal("action-state-changed")
  GLib.ActionStateChangedHandler To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  GLib.VariantType `` To be added. To be added. To be added. To be added.
- Method
  GLib.Variant `` To be added. To be added. To be added. To be added.
- Method
  GLib.Variant `` To be added. To be added. To be added. To be added.
- Method
  GLib.VariantType `` To be added. To be added. To be added. To be added.
- Method
  GLib.IActionGroup `` To be added. To be added. To be added. To be added.
- Method
  GLib.IActionGroup `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  System.IntPtr To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Property
  GLib.IActionGroupImplementor To be added. To be added. To be added.
- Method
  System.String To be added. To be added. To be added.
- Property
  System.IntPtr To be added. To be added. To be added.